body {
font: 12px/18px Arial, Tahoma, Serif;
background: #000 url("images/side.gif") top center repeat-y; 
color: #fff;
margin: 0;
padding: 0; }

a:link { color: #dd0000; text-decoration: none; }
a:active { color: #dd0000; text-decoration: none; }
a:visited { color: #dd0000; text-decoration: none; }
a:hover { color: #fff; text-decoration: none; }

#footer { width: 610px; border-top: 2px solid #fff; float: right; text-align: right; clear: both; color: #848484; font-size: 10px; }
#footer a { color: #b0b0b0; font-size: 10px; margin: 0; padding: 0; }
#footer a:hover { color: #ccc; text-decoration: underline; }


/* --------------- Typography Styles --------------- */


blockquote { margin-left: 20px;	margin-right: 0px; }

p { margin: 15px 0 15px 0; padding: 0;}
ul { margin-top: 0px; }
.white { color: #fff; }
.red { color: #dd0000; }

#chapter { background: #252525; padding: 10px; margin: 10px 0 10px 0; font-size: 18px; }

.body-pad { padding: 5px 15px 5px 15px; }
.intro { font-size: 13px; line-height: 19px; padding: 15px 15px 15px 15px; border-bottom: 2px solid #fff; }
.side { padding: 8px; }

#navlist li { list-style-type: square; margin-left: -22px; font-size: 11px; }
#navlist li a { color: #fff; }
#navlist li a:hover { color: #ed1c24; }

#qlist li { list-style-type: none; margin-left: -25px; font-size: 12px; }
#qlist li a { color: #fff; }
#qlist li a:hover { color: #dd0000; }


p#bot-y { margin: 0 0 15px 0; }
p#bot-n { margin: 0; }

.txt-11 { font-size: 11px; line-height: 15px; }
.txt-10 { font-size: 10px; line-height: 14px; }

.hide { display: none; }
#banner { margin: 0 0 20px 0; }
#banner-red { border-bottom: 10px solid #9d1112; margin: 0 0 20px 0; }

h1 { margin: 0; padding: 0; }

h1 a {
	color: #dd0000; font: 28px/32px 'Trebuchet MS', Arial, Tahoma, Serif; }
	
h1 a:hover {
	color: #dd0000; }

h2, h2 a {
	font: 22px/24px Arial, Tahoma, Serif;
	font-weight: bold;
	color: #dd0000;
	margin: 0;
	padding: 0 0 0 0; }

h2 a:hover {
	color: #373737; }


h3 {
	font: 16px/19px 'Trebuchet MS', Arial, Tahoma, Serif;
	color: #dd0000;
	width: 100%;
	border-top: 2px solid #fff;
	padding: 15px 0 0 0;
	margin: 0; }

h4 {
	font: 15px/18px 'Trebuchet MS', Arial, Tahoma, Serif;
	color: #dd0000;
	font-weight: bold;
	text-transform: uppercase;
	padding: 0 0 15px 0;
	margin: 0; }


h5 {
}